import collections

solution_dict = {
    # "cardif2": ["cardif split document"],
    # "digit"ed": ["demo1"],
    # "personamindset": ["persona"],
    # "lux1": ["general"],
    # "barilla": ["general"],
    # "test nuovo": ["general"],
    # "unicredit_general_terms": ["medialearningingestion"],
    # "costa": ["promo_v6", "promo_v8", "promo_v5", "promo", "promo_v3", "promo_v4", "promo_v7", "promo_v2"],
    # "afast": ["reghub ppcc", "general_pdf", "reghub ssl", "reghub 3", "general", "reghub2", "chebanca", "reghub 2", "reghub"],
    # "dag": ["medialearningingestion"],
    # "agea": ["demo1"],
    # "share now": ["v1"],
    # "personas": ["personas", "persona"],
    # "otb": ["medialearningingestion"],
    # "service now": ["v1"],
    # "genaibookcontribution": ["capitolo2_conclusione", "capitolo1"],
    # "pmi": ["general"],
    # "adr": ["general"],
    # "unisalute": ["unisalute-demo", "medialearningingestion"],
    # "prova": ["prova"],
    # "intesa sanpaolo": ["general"],
    # "ferrero": ["general"],
    "pmo": ["manuali operati noadeguataverifica", "manuale operativo", "manuali operativi"],
    # "hr_demo": ["policy"],
    # "snam": ["test", "normativa", "general"],
    # "campari": ["general"],
    # "intesa san paolo": ["general"],
    # "msc_prova": ["bbp_ppt", "msc"],
    # "openfiber": ["policy"],
    # "agid": ["ai/cloud"],
    # "th": ["nuovo"],
    # "generali risk": ["general"],
    # "tecnica group": ["tecnica"],
    # "mars_pn_france": ["contract comparison gen ai"],
    # "msc": ["bbp_ppt", "general"],
    # "axa": ["general", "demo"],
    # "mica": ["mica"],
    # "unipol sai": ["due diligence"],
    "insurance": ["docs-comparison", "help-desk-ticket", "qa"],
    # "bancaitalia": ["demo"],
    # "ferragamo": ["general"],
    # "test": ["general", "prova", "images", "test"],
    # "generali": ["general", "generali_poc", "genai demo"],
    # "mars_test": ["medialearningingestion"],
    # "conduct code": ["unicredit"],
    # "zurich": ["demo"],
    # "lombardia": ["na", "cure domiciliari"],
    # "general term and condition": ["unicredit"],
    # "conflitto di interesse": ["demo - conflitto di interesse", "unicredit"],
    # "snam_prova_310": ["normativa"],
    # "nestle": ["general"],
    # "luxottica": ["general"],
    # "france": ["general"],
    # "skoda": ["general", "demo"],
    # "allianz": ["general"],
    # "hr demo": ["onboarding"],
    # "cnhi - ucr": ["general"],
    "hr": ["onboarding"],
    # "lamborghini": ["auto", "autoimage"],
    # "cardif": ["cardif bnp"],
    # "agos": ["general"],
    # "generali cloud risk framework": ["general"],
    # "cnhi": ["analytics use cases"],
    # "ifrs": ["acconting"],
    # "nestlé": ["test", "genaistrategy"],
    # "greenleaf": ["general"],
    # "modello organizzativo 231 e conflitto di interessi": ["unicredit"],
    # "unipolsai": ["general"],
    # "estar": ["estar capitolato"],
    # "allianz banking": ["demo"],
    # "rinascente": ["general"],
    # "che banca": ["luxim"],
    # "test_pmi1": ["pmidoc"],
    # "thelios": ["general"],
    # "uni": ["general"],
    # "allianz - demo": ["demo"],
    # "ai journey_test": ["v1"],
    # "rayban meta": ["general"],
    # "carrefour": ["salone_v1"],
    # "enel": ["general"],
    # "cnhi-ucr": ["general"],
    # "cross": ["rai"],
    # "costa crociere": ["costa faq & itinerari"],
    "accenture": ["general"],
    #"estathea": ["general"],
    #"demo": ["general"],
    #"posteitaliane": ["manuale_simply"],
    #"plenitude": ["canone rai"],
    #"intelliNEXI": ["general"],
}

solution_dict = collections.OrderedDict(sorted(solution_dict.items()))